[meta-oe,05/36] gnome-disk-utility: add dependency on libgnome-keyring

Submitted by Martin Jansa on Aug. 9, 2014, 4:08 p.m.

Details

Message ID 1407600537-10857-5-git-send-email-Martin.Jansa@gmail.com
State Accepted, archived
Headers show

Commit Message

Martin Jansa Aug. 9, 2014, 4:08 p.m.
* fixes following floating dependencies:
  gnome-disk-utility/gnome-disk-utility-libs/latest lost dependency on
    libcap libgcrypt libgnome-keyring libgpg-error

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 .../recipes-gnome/gnome-disk-utility/gnome-disk-utility_2.32.0.bb       | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-gnome/recipes-gnome/gnome-disk-utility/gnome-disk-utility_2.32.0.bb b/meta-gnome/recipes-gnome/gnome-disk-utility/gnome-disk-utility_2.32.0.bb
index 7e6c340..2c526c8 100644
--- a/meta-gnome/recipes-gnome/gnome-disk-utility/gnome-disk-utility_2.32.0.bb
+++ b/meta-gnome/recipes-gnome/gnome-disk-utility/gnome-disk-utility_2.32.0.bb
@@ -3,7 +3,7 @@  SUMMARY = "GNOME disk utility"
 LICENSE = "GPLv2+"
 LIC_FILES_CHKSUM = "file://COPYING;md5=e9115d11797a5e6b746b4e9b90194564"
 
-DEPENDS = "glib-2.0 gtk+ libnotify libunique udisks avahi-ui virtual/libx11 libatasmart gnome-doc-utils intltool-native"
+DEPENDS = "glib-2.0 gtk+ libnotify libunique udisks avahi-ui virtual/libx11 libatasmart gnome-doc-utils intltool-native libgnome-keyring"
 
 PR = "r4"